@charset "utf-8";
*{ margin:0;padding:0;}
body{ font-size:14px; font-family:\5b8b\4f53;background:#ffffff; color:#333333; }
ul li{list-style-type:none;}
em{font-style:normal}
img{ border:0; display:block;}
a{text-decoration: none;}
.clearfix:after {
	content:".";
    clear: both;
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.clearfix { display: inline-table; }
* html .clearfix { height: 1%; }
.clearfix { display: block;}
h1,h2,h3{ font-size:14px;font-weight:normal;}
.fl{ float:left;}
.fr{ float:right;}
.header {width:100%;height:50px;min-width:1000px;}
.h_t {width:1200px;height:50px;margin:0 auto;}
.logo {width:210px;height:50px;padding-right:10px;float:left;}
.logo img {width:150px;height:50px;}
.logo_r {width:610px;height:40px;text-align:right;padding-top:10px;}
.logo_r li {height:40px;float:left;display:inline;}
.logo_r .tel,.logo_r .zxqq {font:normal 16px/40px 'Microsoft Yahei';color:#333;}
.logo_r .tel {background:url(../images/telqq.jpg) no-repeat 0 -7px;margin-right:10px;padding-left:30px;}
.logo_r .zxqq {background:url(../images/telqq.jpg) no-repeat 0 -56px;padding-left:30px;padding-right:6px;}
.logo_r .tel span{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a{color:#333;font:normal 16px/40px 'Microsoft Yahei';}
.logo_r .zxqq a:hover{color:#333; text-decoration:underline;}
.logo_r .wei {width:78px;height:37px;padding-top:3px;position:relative;margin-left:4px;}
.logo_r .wei a.hover{width:70px;height:37px;display:block;background:#fff;z-index:20;top:3px;position:absolute;left:0px;font:normal 16px/36px 'Microsoft Yahei';padding:0 3px;color:#504e4e;}
.logo_r .wei a.on {width:70px;height:38px;border:1px #ccc solid;border-bottom:none;color:#504e4e;text-decoration:none;top:2px;left:-1px;}
.logo_r .wei img {float:left;margin-right:3px;display:inline;}
.logo_r .wei_cont {width:170px;height:80px;padding:10px;position:absolute;top:40px;right:1px;display:none;border:1px #ccc solid;background:#fff;z-index:10;}
.logo_r .wei_cont img {width:80px;height:80px;float:left;margin-right:15px;}
.logo_r .wei_cont .gz {width:63px;height:24px;margin:28px 0 0;float:left;}
.logo_r .wei_cont span {float:left;text-align:left;line-height:20px;padding-top:20px;}
.logo_r .wei_cont a {display:inline;}

.bann_box{ width:100%; height:auto; text-align:center; background:url(../images/bann_b.jpg) no-repeat center 0 #fffbf4; min-width:1200px;}
.bann_text{ width:1200px; height:auto; margin:0 auto;} 
.bann_text h1{ color:#ffffff; letter-spacing:1px; font:normal 38px/60px 'Microsoft Yahei'; padding-top:174px;-webkit-animation: bounceInDown 1s .4s linear both;
  -moz-animation: bounceInDown 1s .4s linear both;
  -ms-animation: bounceInDown 1s .4s linear both;
  -o-animation: bounceInDown 1s .4s linear both;
  animation: bounceInDown 1s .4s linear both;
}
@-webkit-keyframes bounceInDown {
  0% {opacity: 0;-webkit-transform: translateY(-800px);}
  60% {opacity: 1;-webkit-transform: translateY(30px);}
  80% {-webkit-transform: translateY(-10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInDown {
  0% {opacity: 0;-moz-transform: translateY(-800px);}
  60% {opacity: 1;-moz-transform: translateY(30px);}
  80% {-moz-transform: translateY(-10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInDown {
  0% {opacity: 0;-ms-transform: translateY(-800px);}
  60% {opacity: 1;-ms-transform: translateY(30px);}
  80% {-ms-transform: translateY(-10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInDown {
  0% {opacity: 0;-o-transform: translateY(-800px);}
  60% {opacity: 1;-o-transform: translateY(30px);}
  80% {-o-transform: translateY(-10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInDown {
  0% {opacity: 0;transform: translateY(-800px);}
  60% {opacity: 1;transform: translateY(30px);}
  80% {transform: translateY(-10px);}
  100% {transform: translateY(0);}
}
.bann_text h1 span{ padding:0 20px;}
.bann_infos{ color:#ffffff; padding:25px 0 30px; font:bold 109px/1.3 'Microsoft Yahei'; text-align:center; -webkit-animation:bounceIn 1s .7s ease-in both;
  -moz-animation:bounceIn 1s .7s ease-in both;
  -ms-animation:bounceIn 1s .7s ease-in both;
  -o-animation:bounceIn 1s .7s ease-in both;
  animation:bounceIn 1s .7s ease-in both;
}
@-webkit-keyframes bounceIn {
  0% {opacity: 0;-webkit-transform: scale(.6);}
  50% {opacity: 1;-webkit-transform: scale(1.05);}
  70% {-webkit-transform: scale(.9);}
  100% {opacity: 1;-webkit-transform: scale(1);}
}
@-moz-keyframes bounceIn {
  0% {opacity: 0;-moz-transform: scale(.6);}
  50% {opacity: 1;-moz-transform: scale(1.05);}
  70% {-moz-transform: scale(.9);}
  100% {opacity: 1;-moz-transform: scale(1);}
}
@-ms-keyframes bounceIn {
  0% {opacity: 0;-ms-transform: scale(.6);}
  50% {opacity: 1;-ms-transform: scale(1.05);}
  70% {-ms-transform: scale(.9);}
  100% {opacity: 1;-ms-transform: scale(1);}
}
@-o-keyframes bounceIn {
  0% {opacity: 0;-o-transform: scale(.6);}
  50% {opacity: 1;-o-transform: scale(1.05);}
  70% {-o-transform: scale(.9);}
  100% {opacity: 1;-o-transform: scale(1);}
}
@keyframes bounceIn {
  0% {opacity: 0;transform: scale(.6);}
  50% {opacity: 1;transform: scale(1.05);}
  70% {transform: scale(.9);}
  100% {opacity: 1;transform: scale(1);}
}
.bann_infos span{ padding-left:30px;}
.bann_list_box{ width:710px; height:57px; margin:0 auto;-webkit-animation: bounceInUp 1s 1s linear both;
-moz-animation: bounceInUp 1s 1s linear both;
-ms-animation: bounceInUp 1s 1s linear both;
-o-animation: bounceInUp 1s 1s linear both;
animation: bounceInUp 1s 1s linear both;
}
@-webkit-keyframes bounceInUp {
  0% {opacity: 0;-webkit-transform: translateY(800px);}
  60% {opacity: 1;-webkit-transform: translateY(-30px);}
  80% {-webkit-transform: translateY(10px);}
  100% {-webkit-transform: translateY(0);}
}
@-moz-keyframes bounceInUp {
  0% {opacity: 0;-moz-transform: translateY(800px);}
  60% {opacity: 1;-moz-transform: translateY(-30px);}
  80% {-moz-transform: translateY(10px);}
  100% {-moz-transform: translateY(0);}
}
@-ms-keyframes bounceInUp {
  0% {opacity: 0;-ms-transform: translateY(800px);}
  60% {opacity: 1;-ms-transform: translateY(-30px);}
  80% {-ms-transform: translateY(10px);}
  100% {-ms-transform: translateY(0);}
}
@-o-keyframes bounceInUp {
  0% {opacity: 0;-o-transform: translateY(800px);}
  60% {opacity: 1;-o-transform: translateY(-30px);}
  80% {-o-transform: translateY(10px);}
  100% {-o-transform: translateY(0);}
}
@keyframes bounceInUp {
  0% {opacity: 0;transform: translateY(800px);}
  60% {opacity: 1;transform: translateY(-30px);}
  80% {transform: translateY(10px);}
  100% {transform: translateY(0);}
}
.bann_list_box a{ display:inline-block; border-radius:28px; border:1px solid #fff; padding:0 28px; color:#ffffff; font:normal 24px/55px 'Microsoft Yahei';} 
.bann_list_box a:hover{ background:#fff; color:#2b4c8c}
.point_summary{ width:1200px; height:227px; background:url(../images/orange_b.png) no-repeat 0 0;  margin-top:102px; border-radius:10px; }
.point_summary h4{ color:#ffffff; font:normal 24px/40px 'Microsoft Yahei'; height:40px; padding:33px 0 22px 0;letter-spacing:1px;}
.point_summary ul{ width:1115px; height:101px; margin:0 auto;}
.point_summary ul li{ display:inline-block; background:url(../images/list02.png) no-repeat 0 0; width:162px; height:101px;  text-align:center; margin:0 9px;letter-spacing:1px;color:#fff; text-align:center;font:normal 18px/100px 'Microsoft Yahei';}
.point_summary ul li a{display:block; text-align:center;color:#fff; }
.point_summary ul li a:hover{ text-decoration:underline;}

.main_box01{ width:100%; height:auto; background:url(../images/video_bg.jpg) no-repeat center bottom #fffbf4; padding-top:96px; padding-bottom:87px; min-width:1200px}
.main_title{ background:url(../images/one.png) no-repeat center 0; text-align:center; padding-top:40px; height:64px;}
.main_title h2 i{ background:url(../images/left_t.png) no-repeat left center; padding-left:43px;}
.main_title h2,.main_title h2 span{display: inline-block; font:bold 46px/60px 'Microsoft Yahei'; text-align:center; background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(rgba(253, 125, 100, 1)), to(rgba(254, 55, 100, 1))); -webkit-background-clip: text;-webkit-text-fill-color: transparent;color:#fe3d64; }
.main_title h2 b{ background:url(../images/right_t.png) no-repeat right center;padding-right:43px; padding-left:32px; }

h2 span.an{ display: inline-block;-webkit-animation:titS 1s infinite;
     -moz-animation:titS 1s infinite;
     -ms-animation:titS 1s infinite;
     -o-animation:titS 1s infinite;
     animation:titS 1s infinite;
}
h2 span.an1{
    display: inline-block;
    -webkit-animation:titS 1s .5s infinite;
     -moz-animation:titS 1s .5s infinite;
     -ms-animation:titS 1s .5s infinite;
     -o-animation:titS 1s .5s infinite;
     animation:titS 1s .5s infinite;
}
@-webkit-keyframes titS {
    0%{-webkit-transform: scale(1);}
    50%{-webkit-transform: scale(1.1);}
    0%{-webkit-transform: scale(1);}
  }
  @-moz-keyframes titS {
    0%{-webkit-transform: scale(1);}
    50%{-webkit-transform: scale(1.1);}
    0%{-webkit-transform: scale(1);}
  }
  @-ms-keyframes titS {
    0%{-webkit-transform: scale(1);}
    50%{-webkit-transform: scale(1.1);}
    0%{-webkit-transform: scale(1);}
  }
  @-o-keyframes titS {
    0%{-webkit-transform: scale(1);}
    50%{-webkit-transform: scale(1.1);}
    0%{-webkit-transform: scale(1);}
  }
  @keyframes titS {
    0%{transform: scale(1);}
    50%{transform: scale(1.1);}
    0%{transform: scale(1);}
  }
.main_box02{ width:100%; height:auto; background:url(../images/bg03.jpg) no-repeat center bottom #3b5890; padding-top:60px; padding-bottom:117px; min-width:1200px; }
.main_box02 .main_title{ background:url(../images/two.png) no-repeat center 0;  }
.main_text02{ width:1200px; height:auto; margin:38px auto 0; padding:62px 0 50px 0; background:url(../images/dian.jpg) no-repeat 448px 316px #fff;text-align:center;}
.list_box{ width:1170px; height:267px; display:inline-block; text-align:center;}
.list_box li div{ width:220px; height:43px; margin-top:8px;}
.list_box h3{ color:#e95314; float:left; font:bold 24px/43px 'Microsoft Yahei'; height:43px; text-align:left;}
.list_box h3.list_t01{ background:url(../images/one_p.png) no-repeat 58px center; -webkit-animation: tada 1.4s infinite both;-moz-animation: tada 1.4s infinite both;-ms-animation: tada 1.4s infinite both;-o-animation: tada 1.4s infinite both;animation: tada 1.4s infinite both;}
@keyframes tada {
  0% {transform: scale3d(1,1,1);}
  10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {transform: scale3d(1,1,1);}
}
@-webkit-keyframes tada {
  0% {-webkit-transform: scale3d(1,1,1);}
  10%,20% {-webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-webkit-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-webkit-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes tada {
  0% {-moz-transform: scale3d(1,1,1);}
  10%,20% {-moz-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-moz-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-moz-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-moz-transform: scale3d(1,1,1);}
}
@-ms-keyframes tada {
  0% {-ms-transform: scale3d(1,1,1);}
  10%,20% {-ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-ms-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-ms-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-ms-transform: scale3d(1,1,1);}
}
@-o-keyframes tada {
  0% {-o-transform: scale3d(1,1,1);}
  10%,20% {-o-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-o-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-o-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-o-transform: scale3d(1,1,1);}
}
.list_box li div img{ float:left; -webkit-animation: tada 1s infinite both;
    -moz-animation: tada 1s infinite both;
    -ms-animation: tada 1s infinite both;
    -o-animation: tada 1s infinite both;
    animation: tada 1s infinite both;}
.list_box li div.list_t01 img{ width:32px; height:36px; padding:3px 22px 0 56px;}
.list_box li div.list_t02 img{ width:42px; height:36px; padding:4px 22px 0 50px;}
.list_box li div.list_t03 img{ width:39px; height:43px; padding:0px 22px 0 54px;}
.list_box li div.list_t04 img{ width:40px; height:40px; padding:1px 22px 0 52px;}
.list_box li div.list_t05 img{ width:28px; height:43px; padding:0px 22px 0 61px;}
.list_box h3.list_t02{ background:url(../images/two_p.png) no-repeat 48px center;}
.list_box h3.list_t03{ background:url(../images/three_p.png) no-repeat 55px center;}
.list_box h3.list_t04{ background:url(../images/four_p.png) no-repeat 52px center;}
.list_box h3.list_t05{ background:url(../images/five_p.png) no-repeat 59px center;}
.list_box li{ background:url(../images/list_b.jpg) no-repeat 0 0; width:220px; height:240px; padding-top:27px; display:inline-block; margin:0 4px;}
.list_box li .list01{ color:#2059c5; font:normal 17px/28px 'Microsoft Yahei'; padding-top:4px; padding-bottom:12px;}
.list02{ width:138px; height:26px; color:#fe6804; font:normal 18px/26px 'Microsoft Yahei'; border-radius:13px; border:1px solid #fe6804; margin:0 auto 5px;}
.list02 a{ width:138px; height:26px; display:block;color:#fe6804; }
.list02 a:hover{ background:#fe6804; color:#fff; border-radius:13px;}
.preferen_box{ width:1183px; height:auto; margin:0 auto; text-align:center;}
.preferen_box li{ background:#122548; width:548px; height:auto; margin:0 20px; padding-bottom:25px; float:left;text-align:left;}
.preferen_box li.first{ background:url(../images/one_p.jpg) no-repeat 6px 12px #122548; }
.preferen_box li.sec{ background:url(../images/two_p.jpg) no-repeat 6px 12px #122548; }
.preferen_box li .top_pic_b{ background:url(../images/top_b.jpg) no-repeat 0 0; padding-top:26px;} 
.preferen_box li .bottom_pic_b{ background:url(../images/bot_b.jpg) no-repeat bottom 0; }
.bottom_pic_b h4{ text-align:center; background:url(../images/yh_tbg.png) no-repeat center 0; margin-bottom:5px; color:#fe3164; font:bold 26px/32px 'Microsoft Yahei'; padding-left:10px; }
.bottom_pic_b p{ padding-left:80px; background:url(../images/circle_r.png) no-repeat 62px center; color:#ffffff; font:normal 18px/28px 'Microsoft Yahei'; }
.bottom_pic_b a{ display:block; text-align:left;color:#f08d00; height:30px; font:normal 18px/30px 'Microsoft Yahei'; padding-left:80px;}
.bottom_pic_b a:hover{ text-decoration:underline;}



/*表格切换开始*/
.menu{ width:1140px; padding:46px 0 0 0; }
.menu h3,.menu p{width:172px; height: 48px; margin-bottom: 32px; cursor:pointer; border-radius: 100px; padding-left:20px; color: #fff;font:bold 20px/48px 'Microsoft Yahei'; overflow: hidden; float:left; margin-right: 20px; display:block;border:1px solid #fc3363;background: #fc3363; }
.menu h3:hover,.menu h3.active{box-shadow: 0 2px 8px #fc3363;}
.menu h3:hover span,.menu h3.active span{color:#425176;}
.tabBox{ margin:20px auto 0;width: 1140px;}
.tabBox h3 span,.menu p a{float: right; width: 113px; border-top-right-radius: 100px; border-bottom-right-radius: 100px; height: 48px; font:bold 20px/48px 'Microsoft Yahei';  background-color: #fff; color: #fc2e5e; text-align: center;}
.menu p:hover{box-shadow: 0 2px 8px #205cf1;}
.menu p:hover a{color:#425176;}
.tabBox .tabTitle:after{content:""; display: table; clear: both;}
.tabBox .tabTitle{}
.tabBox .tabTitle li{height: 36px; margin-right:10px; padding:0 20px; float: left;background-color: #fff; color: #fff; font:normal 18px/36px 'Microsoft Yahei'; text-align: center;border-radius: 18px; cursor: pointer; margin-bottom:14px; border:1px solid #fd3363;}
.tabBox .tabTitle li span{display: block; height: 36px; color: #425176; width: 100%;  border-radius: 18px; transition: .3s;}
.tabBox .tabTitle li.active,.tabBox .tabTitle li:hover,.tabBox .tabTitle2 li:hover{color: #fff; background:#fd3363; border:0; height:38px; padding:0 21px;}
.tabBox .tabTitle li.active span,.tabBox .tabTitle li:hover span,.tabBox .tabTitle2 li:hover span{color: #fff;}
.tabBox .tabTitle li+li{margin-left: 6px;}
.tabBox .tabTitle2:after{content:""; display: table; clear: both;}
.tabBox .tabTitle2{padding-bottom:22px;}
.tabBox .tabTitle2 li{height: 36px;margin-right:10px; padding:0 20px; float: left; color: #fff; font:normal 18px/36px 'Microsoft Yahei'; background-color: #fff; text-align: center;border-radius: 18px; cursor: pointer; margin-bottom:14px; border:1px solid #fd3363; }
.tabBox .tabTitle2 li span{display: block; height:36px; color: #425176; width: 100%; border-radius: 18px; transition: .3s;}
.tabBox .tabTitle2 li.active,.tabBox .tabTitle2 li:hover,.tabBox .tabTitle2 li:hover{color: #fff;background:#fd3363; border:0; height:38px; padding:0 21px; }
.tabBox .tabTitle2 li.active span,.tabBox .tabTitle2 li:hover span,.tabBox .tabTitle2 li:hover span{color: #fff;}
.tabBox .tabTitle2 li+li{margin-left: 6px;}
.tabBox .tabTitle2 li span a,.tabBox .tabTitle2 li span a:visited{ color:#425176;}
.tabBox .tabTitle2 li span a:hover{ color:#fff; height:38px; line-height:38px;}
.tabBox .tabContent .con{display: none; text-align:center;background-color: #fff;}
.tabBox .tabContent .con.active{display: block;}
.tabBox .tabContent .con h4{height: 50px; text-align:center; font:bold 22px/50px 'Microsoft Yahei';  color: #425176;  margin-bottom:10px; text-align:left;}
.tabBox .tabContent .con h4 img{ display:inline-block;padding: 0 16px; }
.zg_kcts div{ text-align:center; color:#425176; font:normal 18px/24px 'Microsoft Yahei'; cursor:pointer; padding-top:10px;}
.tabBox .tabContent .intro{padding: 20px 0 28px; text-align:left; }
.tabBox .tabContent .intro span{ color:#425176; font:bold 18px/36px 'Microsoft Yahei'; padding-bottom:8px; }
.tabBox .tabContent .intro p{font:normal 18px/30px 'Microsoft Yahei'; color:#425176;overflow: hidden;}
.tabBox .tabContent .table{border-collapse: collapse;border: 1px solid #fe4a76; width: 100%; text-align: center; background:url(../images/table_b.jpg) no-repeat 0 0;}
.tabBox .tabContent .table th{color:#fff; font:normal 20px/62px 'Microsoft Yahei';}
.tabBox .tabContent .table td{padding:5px; font:normal 18px/24px 'Microsoft Yahei'; background:#fff; color:#425176; border: 1px solid #fe4a76;}

.tabBox .tabContent .table td a{display: inline-block;width: 82px; height: 30px; border-radius:4px;color: #ff632a; font:normal 18px/30px 'Microsoft Yahei';transition: .3s;border:1px solid #ff713f;}
.tabBox .tabContent .table td a:hover{ background:#ff713f;border:1px solid #ff713f;color:#fff;}


/*22222*/
.tabBox .tabTitle1:after{content:""; display: table; clear: both;}
.tabBox .tabTitle1{margin-bottom: 42px;}
.tabBox .tabTitle1 li{height: 44px; padding: 1px; float: left; color: #fff; font-size: 16px; line-height: 44px; text-align: center;border-radius: 100px;  background:url(//www.51gouke.com/general/2../images/buttonBg011.png) repeat-y center; background-size: 100% 100%; cursor: pointer; margin-bottom:10px;}
.tabBox .tabTitle1 li span{display: block; height: 42px; padding: 0 20px; color: #0a1667; width: 100%; background-color: #fff; border-radius: 100px; transition: .3s;}
.tabBox .tabTitle1 li.active span,.tabBox .tabTitle1 li:hover span{background-color: transparent; color: #fff;}
.tabBox .tabTitle1 li+li{margin-left: 6px;}
.tabBox .tabContent1 .con{display: none;}
.tabBox .tabContent1 .con.active{display: block;}
.tabBox .tabContent1 .con h4{display: inline-block; min-width: 196px; height: 49px; padding: 0 25px; line-height: 49px;font-size: 22px; color: #000b9c; background: #fff;  border-radius: 100px; border:1px #788cff solid ; margin-bottom:10px;  /*url(//www.51gouke.com/general/2../images/tabSubTlt.png) no-repeat center leftbackground-size: 100% 100%;*/ }


.tabBox .tabContent1 .intro{padding: 25px 35px; background:url(//www.51gouke.com/general/2../images/introBg.png) no-repeat center; background-size: 100% 100%; color: #fff;}
.tabBox .tabContent1 .intro span{ float: left; width: 125px; height: 37px; line-height: 37px; font-size: 20px; color: #000b9a; background-color: #fff; border-radius: 100px; text-align: center;}
.tabBox .tabContent1 .intro p{font-size: 16px; margin-left: 150px; line-height: 25px;}
.tabBox .tabContent1 .table{border-collapse: collapse; width: 100%; text-align: center;}
.tabBox .tabContent1 .table th{padding: 15px 0; font-size: 18px; font-weight: bold; border: 1px solid #000b9a; border-top: none;}
.tabBox .tabContent1 .table td{padding: 10px 8px; font-size: 16px; /*line-height:19px;*/ border: 1px solid #000b9a;}
.tabBox .tabContent1 .table td p{padding: 10px 8px; font-size: 14px; line-height:19px; text-align:left;}


.tabBox .tabContent1 .table td .button{display: block; width: 90px; height: 32px; margin: 0 auto; border: 1px solid #000b9a; line-height: 30px; color: #000b9a; font-size: 15px;border-radius: 100px; transition: .3s;}
.tabBox .tabContent1 .table td .button:hover{ background:transparent url(//www.51gouke.com/general/2../images/zxa.png) repeat-y center; background-size: 100% 100%; color: #fff; border: none;}
.tabBox .tabContent1 .table td .zixun{display: block;width: 80px; height: 32px; margin: 0 auto; border: 1px solid #000b9a; line-height: 30px; color: #000b9a; font-size: 14px;border-radius: 100px; transition: .3s;}
.tabBox .tabContent1 .table td .zixun:hover{ background:transparent url(//www.51gouke.com/general/2../images/zxa.png) repeat-y center; background-size: 100% 100%; color: #fff; border: none;}
/*22222↑↑↑↑↑↑*/

.kecheng{overflow: visible!important;}
.kecheng iframe{ margin-top:30px;}
.tabTitle2_box{ height:auto; }
.tabTitle2_box h5{ color:#425176; font:bold 20px/36px 'Microsoft Yahei';padding-left:64px; float:left; text-align:center; background:url(//www.51gouke.com/general/2../images/city.jpg) no-repeat 64px 2px; width:120px;}
.tabTitle_box{ height:auto; }
.tabTitle_box h5{ color:#425176; font:bold 20px/36px 'Microsoft Yahei';padding-left:64px; float:left; text-align:center; background:url(//www.51gouke.com/general/2../images/book.jpg) no-repeat 64px 6px; width:120px;}

/*课表上课时间*/
.datatable_dl dt{ height:38px;}
.datatable_dl span{ cursor: pointer;
    width:auto; padding:0 3px; border:1px solid #f00;
    height: 30px;
    font: normal 18px/30px 'Microsoft Yahei';
    color: #f00; border-radius:6px;
    display: block; float:left; margin-left:35px;}
.lh_data {
    display: block;
    float: left;
    text-align: left;
    width: 54px!important;
}
.lh_dcont {
    display: block;
    float: left;
    text-align: left;
    padding-bottom: 6px;
    width: 56%!important;
}
.tabBox .tabContent .table td .lh_box a.btnbmrk {
    float: right;display: block;   
    *display: inline;
    zoom: 1;
}
.tabBox .tabContent .table td .datatable_dl dt a{ float:right; margin-right:30px;}
.lh_box {
    display: inline-block;
    padding-top: 6px;
    overflow: hidden;
    margin: 0 auto;
    font: normal 18px/32px 'Microsoft Yahei';
    width: 96%!important;
}
/*表格切换结束*/

.main_box03{ background:#122548; padding:60px 0 88px 0; min-width:1200px;}
.main_box03 .main_title{ background:url(../images/three.png) no-repeat center 0;}
.main_text03{ width:1200px; height:304px; background:#142e5e; margin:0 auto; position:relative;}
.img03{ position:absolute; left:22px; top:23px;}
.img04{ position:absolute; left:1145px; top:243px;}
.main03_infos01{ width:565px; height:73px; background:url(../images/w_bg01.png) no-repeat 0 0; text-align:center; padding-left:66px; position:absolute; left:52px; top:48px;}
.main03_infos01 p,.main03_infos02 p,.main03_infos03 p{ color:#142e5e; font:normal 21px/56px 'Microsoft Yahei'; letter-spacing:1px;} 
.main03_infos02{ width:392px; padding-right:30px; height:73px; background:url(../images/w_bg02.png) no-repeat 0 0; text-align:center; position:absolute; left:738px; top:71px;}
.main03_infos03{ width:601px; padding-left:60px; height:73px; background:url(../images/w_bg03.png) no-repeat 0 0; text-align:center;position:absolute; left:277px; top:144px; }
.main03_infos04{ color:#fd7f64; font:normal 24px/50px 'Microsoft Yahei'; margin-top:35px; padding-top:227px; text-align:center;}
.main03_teacher{ width:1200px; height:220px; margin:0 auto; background:url(../images/pic02.png) no-repeat 0 0; min-width:1200px;}
.main03_teacher a{ text-align:left;color:#ed5d4a; padding-left:10px; height:28px; font:normal 20px/28px 'Microsoft Yahei';}
.main03_teacher a:hover{ text-decoration:underline;}
.main03_teacher h4{ color:#fd7f64; font:normal 24px/40px 'Microsoft Yahei'; background:url(../images/y_line.jpg) no-repeat 0 bottom; padding-top:70px; margin-left:374px;}  
.main03_teacher p{ color:#f8edcb; font:normal 18px/28px 'Microsoft Yahei'; width:732px; padding-top:4px; padding-left:372px;}
.main03_video{ width:1200px; height:128px; position:relative; z-index:1; background:#142e5e; margin:29px auto 0;}
.video{ width:54px; height:54px; padding:39px 28px 0 39px; float:left; }
.video_tt{ width:1060px; height:55px;  position:absolute; z-index:2;left:120px; top:28px; color:#fd7f64; font:normal 24px/64px 'Microsoft Yahei';  float:left;}
.video_tt img{ width:21px; height:21px; display:block; float:left;}
.video_tt p{ float:left;}
.video_tt .img01{ padding-bottom:10px;}
.video_tt .img02{ padding-top:30px;}
.video_tt a{ color:#fd7f64; width:76px; height:23px; font:normal 16px/23px 'Microsoft Yahei';  display:block; float:right; margin-top:10px; margin-right:30px;}

.main_box04{ background:url(../images/bg02.jpg) no-repeat center 0; padding-top:65px; height:557px; min-width:1200px;}
.main_box04 .main_title{ background:url(../images/four.png) no-repeat center 0;}
.main04_text{ width:1200px; height:370px; margin:25px auto 0; background:url(../images/pic01.png) no-repeat 18px 32px;}
.main04_text ul{ padding-left:473px; width:675px;}
.main04_text ul li{ margin-top:27px;}
.main04_text ul li h4{ background:url(../images/dui_r.png) no-repeat 0 center; padding-left:40px; color:#050596; font:bold 24px/30px 'Microsoft Yahei'; margin-bottom:6px; letter-spacing:1px;}
.main04_text ul li p{ color:#425176; font:normal 20px/26px 'Microsoft Yahei'; }


.main_box05{ background:#122548; padding:74px 0 0 0; min-width:1200px;}
.wx_list_box{ width:1200px; height:194px; margin:0 auto 23px; text-align:center;}
.wx_list_box li{ width:380px; height:194px; background:url(../images/pc_pic.png) no-repeat 0 0; display:inline-block;}
.wx_list_box li:hover{-webkit-animation-name: wobble-horizontal;
  animation-name: wobble-horizontal;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}
@-webkit-keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  33.3% {
    -webkit-transform: translateX(-6px);
    transform: translateX(-6px);
  }
  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }
  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
.wx_list_box li.first{ background:url(../images/list01.jpg) no-repeat 0 0;}
.wx_list_box li.sec{ margin:0 23px; background:url(../images/list02.jpg) no-repeat 0 0;}
.wx_list_box li.third{ background:url(../images/list03.jpg) no-repeat 0 0;}}
.wx_list_box li.third .int_wx_box{ padding-left:3px; letter-spacing:-1px;}
.wx_list_box li img{ width:143px; height:143px; float:left; padding:27px 0 0 20px;}
.wx_list_box li .int_wx_box{ color:#fff; float:left; text-align:left; font:normal 23px/30px 'Microsoft Yahei'; padding:62px 0 0 8px;}
.wx_list_box li .int_wx_box span{ font-size:20px;}
.addr_box{padding:40px 42px;margin:0 auto; width:1116px; background:#3b5890; }
.addr_city a{padding:0 14px;float: left;height:34px;margin-bottom: 10px;margin-right:10px;border-radius: 6px;white-space: nowrap;letter-spacing: 1px;font:normal 20px/34px 'Microsoft Yahei';color:#fff;}
.addr_city a:hover,.addr_city a.on{color:#fff;border-radius: 4px;
  background: #ff3366; }
.addr{display: none;}
.addr_area{padding-top: 6px;}
.addr_area a{padding:0 10px;height: 30px;margin-right: 20px;margin-bottom: 10px;float: left; border:1px solid #122548;background-color: #fff;color:#425176;font:normal 18px/30px 'Microsoft Yahei';text-align: center;letter-spacing: 1px;border-radius: 4px;}
.addr_area a:hover,.addr_area a.on{color:#fff; border:1px solid #ff4197;background: #ff3366;}
.addr_list{width: 100%;}
.addr_list li{width: 100%;font:normal 18px/30px 'Microsoft Yahei';color:#fff;display: none;float:left;}
.addr_list li span{display: block; font-size:20px;letter-spacing: 1px; color:#ff3366; font-weight:bold;}

.footer{padding:60px 0; width: 100%;min-width: 1200px; background:#122548; text-align: center; font:normal 14px/28px 'Microsoft Yahei'; color:#295097;}
.zg_cksh{cursor:pointer;}
.zg_cksh:hover{font-weight: bold;}

/*左侧导航*/
.left_fbox{ width:160px; height:auto; position:fixed; left:0;top:50%;margin-top: -320px; z-index:999;}
.left_f_text{ width:160px; height:auto; position:relative; margin-top:80px; padding-bottom:10px;}
.rcgb_l{ display:block; width:14px; height:14px; background:url(../images/close_p.png) no-repeat center; cursor:pointer; position:absolute; top:6px; right:7px; transition:transform 0.5s;-moz-transition: -moz-transform 0.5s;-webkit-transition: -webkit-transform 0.5s; -o-transition:-o-transform 0.5s;}
.rcgb_l:hover,.rcgb:hover{transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform: rotate(180deg);-o-transform:rotate(180deg);}
.left_f_text h3{ color:#fff; font:bold 18px/36px 'Microsoft Yahei'; text-align:center;background-color: #fe459f;overflow: hidden;}
.left_f_text h3 img{margin:8px auto 0;
  -webkit-animation: tada 1.4s infinite both;
    -moz-animation: tada 1.4s infinite both;
    -ms-animation: tada 1.4s infinite both;
    -o-animation: tada 1.4s infinite both;
    animation: tada 1.4s infinite both;}
@keyframes tada {
  0% {transform: scale3d(1,1,1);}
  10%,20% {transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {transform: scale3d(1,1,1);}
}
@-webkit-keyframes tada {
  0% {-webkit-transform: scale3d(1,1,1);}
  10%,20% {-webkit-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-webkit-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-webkit-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-webkit-transform: scale3d(1,1,1);}
}
@-moz-keyframes tada {
  0% {-moz-transform: scale3d(1,1,1);}
  10%,20% {-moz-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-moz-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-moz-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-moz-transform: scale3d(1,1,1);}
}
@-ms-keyframes tada {
  0% {-ms-transform: scale3d(1,1,1);}
  10%,20% {-ms-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-ms-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-ms-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-ms-transform: scale3d(1,1,1);}
}
@-o-keyframes tada {
  0% {-o-transform: scale3d(1,1,1);}
  10%,20% {-o-transform: scale3d(.9,.9,.9) rotate3d(0,0,1,-3deg);}
  30%,50%,70%,90% {-o-transform: scale3d(1,1,1) rotate3d(0,0,1,3deg);}
  40%,60%,80% {-o-transform: scale3d(1,1,1) rotate3d(0,0,1,-3deg);}
  100% {-o-transform: scale3d(1,1,1);}
}
.bkzd_box{ width:160px; height:auto; margin:0 auto;}
.bkzd_box a{ width:160px; display:block; padding:6px 0 6px 0; color:#f2f1ff; font:normal 18px/24px 'Microsoft Yahei'; text-align:center; margin-top: 4px;background:#8073fe; }
.bkzd_box a:hover{text-decoration: underline;}
.bkzd_box .left_a1{background-color: #ff81c1;}
.bkzd_box .left_a2{background-color: #9d2dcb;}
.bkzd_box .left_a3{background-color: #5182fd;}
.bkzd_box .left_a4{background-color: #519efd;}
.bkzd_box .left_a5{background-color: #04c8c6;}
.ckkb_butt{ width:160px; height:36px; display:block; background:#fc8d9c; color:#fff; font:bold 18px/36px 'Microsoft Yahei'; text-align:center; margin:4px auto 0;}
.ckkb_butt:hover{color: yellow;}
.ycxfC02{ width:36px; height:106px; padding:8px 0 0 0; text-align:center; font:normal 20px/25px 'Microsoft Yahei'; position:absolute; left:0; top:230px;display:none; cursor:pointer; background:#b067fe; color:#fff; }
/*左侧导航End*/

/*右侧悬浮*/
.right_cus{width:160px;position:fixed;right:0px;top:50%;margin-top: -240px;z-index:999;_position:absolute;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-480+"px");}
.right_box{width: 160px;height: 426px;}
.right_tit{width: 160px;padding-top:6px;height: 75px;border-bottom: #fff 1px dashed;background:#fa5465;}
.right_tit_con{width: 130px;padding:0px 6px 0px 24px;height: 42px;}
.right_tit_con h4{width: 112px;height: 30px;padding-top: 8px;font:bold 22px/30px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;float: left;}
.right_tit_con img{width: 14px;height: 14px;float: left;cursor:pointer;-webkit-transition: transform 0.5s;-moz-transition: transform 0.5s;-ms-transition: transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s;}
.right_tit_con img:hover{-webkit-transform: rotate(180deg);-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}
.right_time{width: 110px;padding-left: 50px;height: 22px;font:normal 18px/22px 'Microsoft Yahei';color:#fff;letter-spacing: 1px;background:url(../images/right_timebg.png) 18px 0 no-repeat;}
.right_qq{width: 160px;padding:9px 0px;font:normal 20px/34px 'Microsoft Yahei';color:#fff;background:#fa5465;}
.right_qq dt{background:url(../images/right_qq_show.png) 116px center no-repeat;padding-right: 14px;width: 146px;text-align: center;cursor: pointer;display: none;}
.right_qq dd{width: 120px;padding-left: 30px;height: 170px;overflow-y: auto;overflow-x:hidden;}
.right_qq dd::-webkit-scrollbar-track{width: 6px;background-color: #fffd72;border-radius: 6px;overflow: hidden;}
.right_qq dd::-webkit-scrollbar{width: 6px;background-color: #fffd72;border-radius: 6px;}
.right_qq dd::-webkit-scrollbar-thumb{width: 6px;background-color:#fff;border-radius: 6px;}
.right_qq a{display: block;width: 104px;padding-left: 16px;height: 34px;background:url(../images/right_qqbg.png) 0 center no-repeat;color:#fff;}
.right_qq a:hover{color:#fff;text-decoration: underline;}
.right_tel{padding:14px 0px 10px;background:#f9374c;border-bottom: #fff 1px dashed;}
.right_tel h4{width: 116px;padding-left: 46px;height: 24px;font:normal 20px/24px 'Microsoft Yahei';color:#fff;background:url(../images/right_tel.png) 16px center no-repeat;}
.right_tel dt h4{cursor: pointer;}
.right_tel p{width: 160px;height: 28px;font:normal 17px/28px 'Microsoft Yahei';color:#fff;text-align: center;letter-spacing: 1px;}
.right_tel dd{display: none;}
.right_wechat{width: 160px;padding-bottom: 14px;border-bottom:#fff 1px dashed;background:#f9374c;}
.right_wechat img{width: 120px;height: 120px;margin: 0 auto;}
.right_course_btn{width: 160px;height: 48px;background:#f9374c;text-align: center;font:normal 18px/48px 'Microsoft Yahei';}
.right_course_btn a{color:#fff;}
.right_course_btn a:hover{color:#ff0;text-decoration: underline;}
.to_top{width: 76px;height: 30px;margin: 0 auto;cursor: pointer;background: url(../images/top_tbg.png) center 0 no-repeat;font:normal 18px/26px 'Microsoft Yahei';color: #fff;text-align: center;letter-spacing: 1px;}
.to_top a{color: #fff;}
.to_top a:hover{color: #ff0;text-decoration: underline;}
.right_btn{float: right;background:#fa5465;width:40px;height:104px;margin-top:157px;padding-top:8px;font:normal 18px/24px 'Microsoft Yahei';color:#fff;text-align:center;cursor:pointer;display:none;}
/*右侧浮窗 end*/


.teacher-video{
    width: 1200px;
    height: 540px;
    margin: 50px auto 0;
    background-color: #1b1b1b;
    position: relative;
    z-index: 10; font-family:'Microsoft Yahei'; text-align:center;
}
.left{
    height: 540px; width:850px;
    float: left;
    
}
.shadow{
    width: 850px;
    height: 480px;
    background: rgba(0, 0, 0, 0.4) ;
    position: absolute;
    z-index: 22;
}
.pause{
    width: 30px;
    height: 46px;
    position: absolute;
    left: 50%;
    margin-left: -15px;
    top: 50%;
    cursor: pointer;
    margin-top: -23px;
    z-index: 23;
    background: url('../images/pause.png') no-repeat;
}
.play{
    width: 25px;
    height: 46px;
    position: absolute;
    left: 50%;
    margin-left: -12.5px;
    top: 50%;
    cursor: pointer;
    z-index: 23;
    margin-top: -23px;
    background: url('../images/play1.png') no-repeat;
    display: none;
}
.progress{
    width: 100%;
    height: 5px;
    background-color: #3b3b3b;
    position: absolute;
    bottom: 0;
    left: 0;
}
.line{
    width: 0;
    height: 5px;
    background-color: #fb613a;
}
h2{
    height: 56px;
    line-height: 56px;
    color: #fff;
    font-size: 20px;
}
video{
    width: 850px;
    height: 480px;
}
.videoplay{ width:850px; height:480px;}
.project-list{
    float: left;
    width: 350px;
    height: 100%;
    padding: 56px 36px;
    box-sizing: border-box;
    font-size: 20px;
    color: #fff;
    position: relative;
}
.project-list ul{
    overflow: hidden;
}
.project-list>ul li a:hover{
    /* background-color: #3b3b3b; */
    color: #cd3a3a;
    font-weight: 700;
}
.project-list ul::-webkit-scrollbar{
    width: 3px;
    background-color: #3b3b3b;
}
.project-list ul::-webkit-scrollbar-track {
    border-radius:10px;
    }
.project-list ul::-webkit-scrollbar-thumb {
    border-radius:10px;
    background:black;
}
.project-title{
    width: 270px;
    height: 44px;
    border: 1px solid #3b3b3b;
    line-height: 44px;
    margin-bottom: 15px;
    background-color: #222222;
}
.project-title a{
    color: #fff;
    display: block;
}
.project-title a:hover{
    color: #fffd72;
    background-color: 333;
}
.project-list li{
    height: 50px;
    border-bottom: 1px dashed #3b3b3b;
    line-height: 50px;
    text-align: left;
    font-size: 18px;
}
.project-list li a{
    display: block;
    color: #fff;
}
.project-list .last-li{
    border-bottom: 0;
    margin-bottom: 5px;
}
.project-btn{
    width: 100%;
    height: 62px;
    position: absolute;
    left: 0;
    bottom: 0;
}
.project-btn a{
    float: left;
    width: 50%;
    height: 100%;
    line-height: 62px;
    color: #fff;
    background-color: #292929;
}
.project-btn a:last-child{
    background-color: #e1423f;
}
.project-btn a:hover{
    color: #fffd72;
    background-color: 333;
}



.jsaudio{width:1122px;height:66px;position: relative;margin:38px auto 0 38px;overflow: hidden;float: left;}
.jsaudio audio{opacity: 0;left:-500px;top:-500px; position: absolute;}
.audio-time-box{width:1142px;height:66px;}
.audio-play{width:54px;height:54px;background: url(../images/video.jpg) center center no-repeat;float: left;margin-right: 5px;}
.audio-play.audio-pause{background-image: url(../images/pause.jpg);}
.audio-timeline-box{width:1060px;height: 8px;line-height: 0;font-size: 0;overflow: hidden;float: left;margin-top:50px;}
.audio-timeline{width:1060px;height:4px;background:#4c60ff;line-height: 0;font-size: 0;overflow: hidden;}
.audio-timeline span{display: block;height:4px;background: #eb4b2c;}
.audio-time-box p{width: 46px;height: 20px;background: #eb4b2c;font:normal 12px/20px 'Microsoft Yahei';color: #fff;text-align: center;float: left;margin-top: 3px;}

/* CSS Document */